.todo-box{
    
}
.input form{
    height: 30px;
   
    
}
.input input{
    width: 60%; 
    height: 100%;
    border-radius: 5px;
    border: rgba(141, 140, 140, 0.582) 1px solid;
    margin-right: 5px;
    height: 30px;
}
.input button{
    height: 100%;
    width: 80px;
    border: transparent;
    border-radius: 2px;
}
.completed{
    text-decoration: line-through;
}
.date-background{
    position:absolute;
    right: -120px;
    top: 65px;
    height: 500px;
    width: 150px;
    background-color: #9d7fff;

    border-radius: 5px;
    border-top-left-radius:0 ;
    border-bottom-left-radius:0 ;
    color: white
}

.date-background::after {
    content: "";
    width: 15px;
    height: 535px;
    background-image: linear-gradient(to right, rgb(34 34 34 / 74%), rgba(0, 0, 0, 0.021));
    filter: blur(1px);
    top: -15px;
    left: -1px;
    position: absolute;
    display: inline-block;
} 
.date-background:before{
    /* content: "";
    width: 10px;
    height: 30px;
    background-image: linear-gradient(to right, rgb(34 34 34 / 30%), rgba(0, 0, 0, 0.021));
    filter: blur(1px);
    bottom: -25px;
    left: -3px;
    position: absolute;
    display: inline-block; */
}
.month{
    font-size: 20px;
    font-weight: bold;
}
.todoList{
    color: purple;
}
.todo-box{
    margin-top: 50px;
    overflow-y: scroll;
    height: 550px;
}
.listTodos{
    display: flex;
    justify-content: space-between;
    width: 90%;
 
}
.todo{
    display: inline-block;
    width: 80%;
    background: rgb(238, 238, 238);
    border-radius: 5px;
    text-align: left;
    margin-bottom: 10px;
    font-size: 20px;
    height: 40px;
    padding-left: 20px;
    
    font-style: bold;
    text-transform: capitalize;
    font-size: 22px;

}
.listTodos button{
    border-radius:3px;
    border: transparent;
    font-weight: bold;
    height: 40px;
    
}
.button-completed{
    margin-left: 10px;
    cursor: pointer;
    background: #1695e0;
    color: white;
    width: 80px;
}
.button-delete{
    cursor: pointer;
    background: #ef4277;
    color: rgb(240, 240, 240);
    width: 70px;
    margin: 0 5px;
}
.state{
    display: flex;
}